#u1026
{
	position: absolute;
	background-color: transparent;
}

#u1031_clip,#u1132_clip,#u1141_clip,#u1150_clip,#u1159_clip,#u1168_clip,#u1177_clip,#u1186_clip,#u1195_clip,#u1204_clip,#u1213_clip,#u1222_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3264-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#menuu196
{
	-pie-box-shadow: 0px 10px 12px #E2E2E2;
	-moz-box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.11);
	-webkit-box-shadow: 0px 10px 12px -1px rgba(0, 0, 0, 0.11);
	box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.11);
	border-style: none;
	border-color: transparent;
	background-color: #00FF00;
	position: relative;
}

#u224
{
	background-color: #7F7F7F;
	position: relative;
}

#u224:hover
{
	background-color: #00FF00;
}

#u224:active
{
	background-color: #6B6B6B;
}

#u217
{
	background-color: #7F7F7F;
	position: relative;
}

#u217:hover
{
	background-color: #00FF00;
}

#u217:active
{
	background-color: #6B6B6B;
}

#u242
{
	background-color: #7F7F7F;
	position: relative;
}

#u242:hover
{
	background-color: #00FF00;
}

#u242:active
{
	background-color: #6B6B6B;
}

#u247
{
	background-color: #7F7F7F;
	position: relative;
}

#u247:hover
{
	background-color: #00FF00;
}

#u247:active
{
	background-color: #6B6B6B;
}

#u256
{
	background-color: #7F7F7F;
	position: relative;
}

#u256:hover
{
	background-color: #00FF00;
}

#u256:active
{
	background-color: #6B6B6B;
}

#u261
{
	background-color: #7F7F7F;
	position: relative;
}

#u261:hover
{
	background-color: #00FF00;
}

#u261:active
{
	background-color: #6B6B6B;
}

#u270
{
	background-color: #7F7F7F;
	position: relative;
}

#u270:hover
{
	background-color: #00FF00;
}

#u270:active
{
	background-color: #6B6B6B;
}

#u275
{
	background-color: #7F7F7F;
	position: relative;
}

#u275:hover
{
	background-color: #00FF00;
}

#u275:active
{
	background-color: #6B6B6B;
}

#u224.MuseMenuActive,#u217.MuseMenuActive,#u242.MuseMenuActive,#u247.MuseMenuActive,#u256.MuseMenuActive,#u261.MuseMenuActive,#u270.MuseMenuActive,#u275.MuseMenuActive
{
	background-color: #282896;
}

#u227-4_clip,#u219-4_clip,#u245-4_clip,#u249-4_clip,#u258-4_clip,#u263-4_clip,#u273-4_clip,#u276-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u227-4_img,#u219-4_img,#u245-4_img,#u249-4_img,#u258-4_img,#u263-4_img,#u273-4_img,#u276-4_img
{
	display: block;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u348
{
	border-width: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u2824-12
{
	line-height: 14px;
	font-size: 12px;
	color: #00AF00;
	position: relative;
}

#slideshowu990,#u3249,#u221,#u227-4,#u214,#u219-4,#u239,#u245-4,#u246,#u249-4,#u253,#u258-4,#u260,#u263-4,#u267,#u273-4,#u274,#u276-4,#u348_align_to_page,#u2997,#u2991
{
	position: relative;
}

#u2825-6
{
	line-height: 12px;
	font-size: 10px;
	color: #00AF00;
	position: relative;
}

#u1031,#u1132,#u1141,#u1150,#u1159,#u1168,#u1177,#u1186,#u1195,#u1204,#u1213,#u1222,#u2858
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

